@media only screen and (max-width : 1799px) {
    .clientsay blockquote {
    	min-height: 210px;
    }
}
@media only screen and (max-width : 1599px) {
    .clientsay blockquote {
    	min-height: 250px;
    }
}
@media only screen and (max-width : 1499px) {
    .clientsay blockquote {
    	min-height: 280px;
    }
}
@media only screen and (max-width : 1440px) {
    .home-attorneys ul li {
        font-size: 1.6vw;
        /* width: 13.65%; */
    }
        
    /*.home-attorneys ul li {
       width: 13.689%;
       font-size:1.6vw;
    }*/
    .textforment {
        width: 70%;
    }
    .home-attorneys ul li .lightbg a {
        font-size: 24px;
        padding: 6px 0;
    }
    .sider-bar.stick ul li a {
        padding: 9px 15px;
        padding-left: 25px;
    }
    .sider-bar.stick ul li a::before {
        top: 10px;
        font-size: 13px;
    }
}
@media only screen and (max-width : 1399px) {
    .sider-bar.stick ul li a {
        padding: 7px 15px;
        padding-left: 25px;
        font-size: 13px;
    }
    .sider-bar.stick ul li a::before {
        top: 8px;
        font-size: 12px;
    }
    /* Homepage Demo CSS Starts */
    body.home .banner-text {
    	line-height: 1;
    	font-size: 30px;
    	padding-top: 45px;
    }
    body.home .banner-text span {
    	font-size: 36px;
    }
    body.home .tv-title > span, body.home .affiliations figure {
    	font-size: 50px;
    	margin: 0 0 25px;
    }
    body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox, body.home .graybg .titlebox, body.home .graybg .titlebox h1, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox, body.home .contact-form figure {
    	font-size: 50px;
    }
    body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure, body.home .titlebox span, body.home .graybg .titlebox h1, body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure {
    	font-size: 28px;
    }
    body.home .sub-title span::before, body.home .sub-title span::after, body.home .sub-title::before, body.home .sub-title::after {
    	bottom: 18px;
    }
    body.home .graybg .titlebox h1 {
    	display: block;
    	margin-top: 15px;
    }
    body.home .rager-law-firm, body.home .graybg, body.home .clientsay, body.home .protecting-victims {
    	padding: 40px 0;
    }
    body.home .textforment {
    	padding-top: 180px;
    }
    body.home .banner-text {
    	line-height: 1;
    	font-size: 25px;
    	padding-top: 25px;
    }
    body.home .banner-text .text-right .clientphoto {
    	max-width: 180px;
    	margin-top: -20px;
    }
    body.home .contact-title{
        font-size:25px;
    }
    body.home .header-form .input {
    	height: 35px;
    }
    body.home .header-form .textarea {
    	height: 65px;
    }
    body.home .header-form .right-btn .submit-btn {
    	padding: 15px 10px;
    }
    body.home .header-form {
    	padding: 20px 0 0;
    }
    body.home .titlebox {
    	margin: 0 6px 20px;
    }
    body.home .clientsay blockquote p {
    	font-size: 22px;
    }
    body.home .clientsay blockquote {
    	min-height: 200px;
    }
    /* Homepage Demo CSS Ends */
    .header-form .form-row span.wpcf7-not-valid-tip {
    	line-height: 1 !important;
    	bottom: -7px !important;
    	top: auto !important;
    }
    .header-form .form-row.lastrow span.wpcf7-not-valid-tip {
    	top: 70px !important;
    }
    .contact-popup .form-style input, .contact-popup .form-style textarea {
    	margin: 0px 0 10px;
    }
    .form-style span.wpcf7-not-valid-tip { 
    	margin-top: -8px;
    	line-height: 1;
    }
    .contact-popup .form-style > span {
    	font-size: 14px;
    	line-height: 1;
    }
    .contact-popup .form-style .btn-center button {
    	background: #06070a;
    	font-size: 18px;
    	padding: 8px 10px;
    	line-height: 1;
    }
    .contact-popup .form-style input{height:35px;}
    .contact-popup .wpcf7-textarea {height: 65px;}
}
@media only screen and (max-width : 1280px) {
    /*.home-attorneys ul li {
        width: 13.615%;
    }*/
    
    .home-attorneys ul li {
        /* width: 13.5%; */
    }
    
    .main-title::before, .main-title::after {
        width: 12%;
    }
    .textforment {
        width: 75%;
    }
    .home-attorneys ul li .lightbg a {
        font-size: 19px;
        padding: 6px 0;
    }
    .home-logo-slider .owl-carousel .owl-nav .owl-prev {
    	left: -20px;
    }
    .home-logo-slider .owl-carousel .owl-nav .owl-next {
    	right: -20px;
    }
}
@media only screen and (max-width :1199px){
	.single-attorney .sider-bar.stick{
		width:293px;
	}
	.best-lawyer svg {height: 600px;}
	.example1 figure {
	    font-size:16px;
    	width: 2480px;
    }
    .example1 figure p+p {
        margin-left: 70px;
    }
    @-moz-keyframes marquee {
     0% {
        left: 100%;
      }
      100% {
        left: -2480px;
      }
    }
    @-webkit-keyframes marquee {
     0% {
        left: 100%;
      }
      100% {
        left: -2480px;
      }
    }
    @keyframes marquee {
      0% {
        left: 100%;
      }
      100% {
        left: -2480px;
      }
    }
    #footer-part .socialmadia a {
    	font-size: 58px;
    	height: 98px;
    	line-height: 98px;
    	width: 98px;
    }
    .page-template-Attorneys .banner-bg.innerbanner, .single-attorneys .banner-bg.innerbanner {
        min-height: 380px;
        padding-bottom:0;
    }
    .clientsay blockquote {
    	min-height: 250px;
    }
    /* Homepage Demo CSS Stars */
    body.home .banner-text .text-right .clientphoto {
    	max-width: 180px;
    	margin-top: -20px;
    }
    body.home .banner-text span {
    	font-size: 38px;
    }
    body.home .banner-text{
        font-size: 27px;
    }
    body.home .contact-title {
    	font-size: 25px;
    }
    body.home .socialmadia {
    	margin: 6px 50px 0 0;
    }
    body.home .header-contact-no {
    	padding-top: 0;
    }
    /* Homepage Demo CSS Ends */
}
@media only screen and (max-width :1024px) {
    .navbar-nav > li {
        padding: 0 5px;
    }
    .banner-text {font-size: 36px;}
    .banner-text figure, .banner-text h1, .banner-text span {
        font-size: 55px;
    }
    .col-4 {
        width: 40.333%;
    }
    .col-5 {
        width: 34.667%;
    }
    .trial-verdicts-bg h1, .trial-verdicts-bg h2, .tv-title > span {
        font-size: 70px;
    }
    .main-title figure {
        font-size: 50px;
    }
    .services-bg{ background-position:70%;}
    .services-list {
        width: 635px;
    }
    .home-attorneys ul li {
        width: 19.22%;
    }
    .home-attorneys ul li .figure {
        line-height: 29px;
    }
    .home-attorneys ul li .lightbg a{ font-size:23px;}
    .whatis-section .main-title::before, .whatis-section .main-title::after {
        width: 7%;
    }
    .bgphotostyle{ background-position:60% !important;}
    .clientsay blockquote {
        font-size: 21px;
        line-height: 34px;
    }
    .affiliations img{ max-width:320px; width:100%;}
    .affiliations .col-sm-4 {
        min-height: 130px;
    }
    #footer-part .socialmadia a {
        font-size: 40px;
        height: 100px;
        line-height: 100px;
        margin: 5px;
        width: 100px;
    }
    .contact-form figure {
        font-size: 45px;
        line-height: 50px;
    }
    .address figure {
        font-size: 30px;
    }
    .contact-page,.contact-page .address>p {
        font-size: 34px;
    }
    .testimonials-row .testimonials-title {
        font-size: 21px;
    }
    .blog-title span {
        font-size: 45px;
        line-height: 50px;
    }
    .blog-title figure {
        font-size: 27px;
    }
    .contact-number {
        font-size: 28px;
        line-height: 40px;
    }
    .home-attorneys {text-align: center;}
    .home-attorneys ul li {
        display: inline-block;
        float: none;
        width: 30%;
    	margin-bottom:30px;
    }
    .home-attorneys ul li {
        font-size: 27px;
    }
    .home-attorneys ul li .figure {
        height: 195px;
    }
    .siderbartitle span {/* font-size: 44px; */}
    /*.affiliations {
        padding: 70px 0 70px 0;
    }*/
    .contact-title, .contact-title h1 {
        font-size: 25px;
    }
    .siderbartitle span {
        font-size: 32px;
    }
    .siderbartitle {
        padding: 10px 0 20px;
    }
    .sider-bar.stick ul li a {
        font-size: 12px;
        padding: 5px 15px;
        padding-left: 25px;
    }
    footer .socialmadia a .fa-google-plus::before {
    	width: 30px;
    	height: 30px;
    }
    .blog-title figure {
    	margin: 0 auto -22px;
    }
    /* Homepage Demo CSS Starts */
    body.home .tv-title > span, body.home .affiliations figure, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox, body.home .graybg .titlebox, body.home .graybg .titlebox h1, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox {
    	font-size: 40px;
    }
    body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure, body.home .titlebox span, body.home .graybg .titlebox h1, body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure {
    	font-size: 24px;
    }
    body.home .whatis-section {
    	margin-top: 0;
    }
    body.home .textforment {
    	padding-top: 160px;
    }
    body.home .contact-form figure {
    	font-size: 30px;
    }
    /* Homepage Demo CSS Ends */

/*Menu Css start here*/
     .navbar-header {
          float: none;
      }
      .navbar-left,.navbar-right {
          float: none !important;
      }
      .navbar-toggle {
          display: block;
        margin-right: 0;
      }
      .navbar-collapse {
          border-top: 1px solid transparent;
          box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      }
      .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
      }
      .navbar-collapse.collapse {
          display: none!important;
      }
    
      .collapse.in{
          display:block !important;
      }
      .navbar-nav { float: left; margin: 0; width: 100%;padding-top: 40px; }
    .navbar-default .navbar-nav > li > a {color: #000;border:none;padding: 10px 10px;width: 100%;float: left;}
    .navbar-default .nav > li.active>a,.navbar-default .navbar-nav > .current-menu-item>a{
        background: #7d0202 !important;
        color:#fff !important;
        border-top: 0;
    }
    .navbar-default .navbar-nav > li > a:hover,.navbar-nav .sub-menu li a:hover{
        color: #b99361 !important;
    }
    .navbar-nav .sub-menu li.current-menu-item a:hover{
        color: #fff !important;
    }
    .navbar-default .navbar-nav > .active>a{ color:#fff !important; border:none;}
    .navbar-nav > li {width: 100%;text-align: left;padding: 0;border-bottom: 1px solid #757575;float: left;}
    header .side-collapse { background: #f5f5f5; display: block; width: 75%; left: 0; right: inherit !important; max-height: 100% !important; height: 100% !important; overflow-x: hidden; position: fixed; z-index: 99999; top: 0; height: 100%; transition: all .6s cubic-bezier(.87, -.41, .19, 1.44); box-shadow: 0 0 12px #000; }
    .side-collapse.in { width: 0; border-right-width: 0; }
    .navbar-brand { height: 90px; }
    .navbar-default { z-index: 999999; }
    
    .navbar-nav > li:hover .sub-menu{
        display: none;
    }
    .navbar-default .sub-menu{
        position: relative;
        top: 100%;
        left: 0;
        width: 100%;
        max-height: inherit;
        float: left;
        display: none;
        background: #fff;
    }
    .navbar-default .nav > li.menu-item-has-children>a {
        margin-right: 40px;
        width: calc(100% - 40px);
    }
    .navbar-default .nav > li.menu-item-has-children:before {
        content: '+';
        position: absolute;
        right: 0;
        width: 40px;
        line-height: 40px;
        background: #000;
        text-align: center;
        color: #fff;
        font-family: "Oswald", sans-serif;
        font-weight: 700;
        font-size: 30px;
    }
    .navbar-default ul li.menu-item-has-children.sub-open >.sub-menu {
        display: block;
        transition: none;
    transform: inherit;
    opacity: 1;
    
    }
    .navbar-default .nav > li.menu-item-has-children.sub-open:before{content:'-'}
    .navbar-default .sub-menu li a {
        color: #000;
        padding: 6px 10px;
        font-size: 15px;
    }
    button.close-btn {
        width: 100%;
        height: 40px;
        background: #ffcc8a;
        border: 0;
        right: 0;
        position: absolute;
        font-size: 19px;
        color: #18354b;
        padding: 3px 15px 0;
        z-index: 1;
        text-align: right;
        top: 0;
        left: 0 !important;
        cursor: pointer;
        text-transform: uppercase;
        font-weight: 700;
        display: block;
    }
    button.close-btn i {
        left: 10px;
        top: 5px;
        font-size: 27px;
        position: absolute;
    }
     .navbar-default .sub-menu li.menu-item-has-children > ul.sub-menu {
        background: #dcdcdc;
    }
    .navbar-default .sub-menu li.menu-item-has-children::before {
        line-height: 42px;
    }
    .navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
         border-top: 0;
    }
    .navbar-default .sub-menu li.current-menu-ancestor > a {
        background: #7d0202;
        color: #fff;
    }
    .searchsection {
        right: 80px;
        z-index: 999999;
    }
    .searchsection button {
        width: 50px;
        height: 50px;
    }
    /*Menu Css end here*/
     .socialmadia a {
        font-size: 19px;
        height: 30px;
        line-height: 30px;
        width: 30px;
    }
    .top-contact {
        background: #a92248 none repeat scroll 0 0;
        color: #fff;
        float: right;
        font-family: "Roboto",sans-serif;
        font-weight: 700;
        padding: 10px 0;
        width: 100%;
        z-index: 9;
    }
    .siderbar-phone {
        display: block;
    }
    .phone-title {
        font-weight: 400;
        line-height: 23px;
        margin-bottom: 12px;
    }
    .top-contact a {
        color: #fff;
        font-size: 33px;
    }

}

    @media only screen and (max-width : 991px) {
    	.single-attorney .sider-bar.stick{
    		width:220px;
    	}
    	.single-attorney .sider-bar.categorystyle ul li {
    		/* padding: 5px 0; */
    	}
    	.single-attorney .sider-bar.categorystyle ul li a {
    		/* font-size: 14px; */
    	}
    	.single-attorney .mobile-sidebar .sider-bar .rpwe-block{
    		/* padding: 13px 23px 23px 23px; */
    	}
    body { line-height: 25px; }
    /*Menu Css start here*/
     .navbar-header {
          float: none;
      }
      .navbar-left,.navbar-right {
          float: none !important;
      }
      .navbar-toggle {
          display: block;
      }
      .navbar-collapse {
          border-top: 1px solid transparent;
          box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      }
      .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
      }
      .navbar-collapse.collapse {
          display: none!important;
      }
    
      .collapse.in{
          display:block !important;
      }
      .navbar-nav { float: left; margin: 0; width: 100%;padding-top: 40px; }
    .navbar-default .navbar-nav > li > a {color: #000;border:none;padding: 10px 10px;width: 100%;float: left;}
    .navbar-default .nav > li.active>a,.navbar-default .navbar-nav > .current-menu-item>a{
        background: #7d0202 !important;
        color:#fff !important;
        border-top: 0;
    }
    .navbar-default .navbar-nav > li > a:hover,.navbar-nav .sub-menu li a:hover{
        color: #b99361 !important;
    }
    .navbar-nav .sub-menu li.current-menu-item a:hover{
        color: #fff !important;
    }
    .navbar-default .navbar-nav > .active>a{ color:#fff !important; border:none;}
    .navbar-nav > li {width: 100%;text-align: left;padding: 0;border-bottom: 1px solid #757575;float: left;}
    header .side-collapse { background: #f5f5f5; display: block; width: 75%; left: 0; right: inherit !important; max-height: 100% !important; height: 100% !important; overflow-x: hidden; position: fixed; z-index: 99999; top: 0; height: 100%; transition: all .6s cubic-bezier(.87, -.41, .19, 1.44); box-shadow: 0 0 12px #000; }
    .side-collapse.in { width: 0; border-right-width: 0; }
    .navbar-brand { height: 90px; }
    .navbar-default { z-index: 999999; }
    
    .navbar-nav > li:hover .sub-menu{
        display: none;
    }
    .navbar-default .sub-menu{
        position: relative;
        top: 100%;
        left: 0;
        width: 100%;
        max-height: inherit;
        float: left;
        display: none;
        background: #fff;
    }
    .navbar-default .nav > li.menu-item-has-children>a {
        margin-right: 40px;
        width: calc(100% - 40px);
    }
    .navbar-default .nav > li.menu-item-has-children:before {
        content: '+';
        position: absolute;
        right: 0;
        width: 40px;
        line-height: 40px;
        background: #000;
        text-align: center;
        color: #fff;
        font-family: "Oswald", sans-serif;
        font-weight: 700;
        font-size: 30px;
    }
    .navbar-default ul li.menu-item-has-children.sub-open >.sub-menu {
        display: block;
    	transition: none;
    transform: inherit;
    opacity: 1;
    
    }
    .navbar-default .nav > li.menu-item-has-children.sub-open:before{content:'-'}
    .navbar-default .sub-menu li a {
        color: #000;
        padding: 6px 10px;
        font-size: 15px;
    }
    /*Menu Css end here*/
    
    .socialmadia a {
        font-size: 19px;
        height: 30px;
        line-height: 30px;
        width: 30px;
    }
    .top-contact {
        background: #a92248 none repeat scroll 0 0;
        color: #fff;
        float: right;
        font-family: "Roboto",sans-serif;
        font-weight: 700;
        padding: 10px 0;
        width: 100%;
        z-index: 9;
    }
    .siderbar-phone {
        display: block;
    }
    .phone-title {
        font-weight: 400;
        line-height: 23px;
        margin-bottom: 12px;
    }
    .top-contact a {
        color: #fff;
        font-size: 33px;
    }
    .banner-text {
        font-size: 27px;
    }
    .banner-text figure, .banner-text h1, .banner-text span {
        font-size: 40px;
    }
    .clientphoto {
        max-width: 200px;
        width: 100%;
    }
    .col-4, .col-5 {
        width: 50%;
    }
    .mcol-3, .mcol-9{ width:100%;}
    .contact-title{ font-size:20px;}
    .banner-text {
        line-height: 40px;
    }
    .trial-verdicts-bg h1, .trial-verdicts-bg h2, .tv-title > span {
        font-size: 55px;
    }
    .category-section li figure {
        margin: auto auto -20px;
        width: 59%;
    }
    .category-section li {
        width: 48%;
    	font-size: 25px;
    }
    .category-section li {
        font-size: 19px;
    }
    .graybg .titlebox {font-size: 45px;}
    .graybg .titlebox span,.graybg .titlebox h2,.graybg .titlebox h1 {
        font-size: 26px;
    }
    
    .whatis-section .main-title {
        width: 69%;
    }
    .affiliations figure {
        font-size: 60px;
    }
    .rager-law figure {
        font-size: 45px;
    }
    .rager-law {
        font-size: 27px;
        line-height: 35px;
    }
    .click-here {
        font-size: 33px;
    }
    #footer-part .socialmadia a {
        font-size: 24px;
        height: 60px;
        line-height: 60px;
        margin: 5px;
        width: 60px;
    }
    #footer-part .socialmadia figure {
        font-size: 25px;
    }
    .services-list ul li {
        font-size: 35px;
    }
    .services-list {
        width: 500px;
    }
    .footer-form .cp {
        float:none;
    }
    .contact-form figure {
        font-size: 34px;
        line-height: 40px;
    }
    .socialmadia {
        float: left;
    }
    .topcontactnumber {
        line-height: 35px;
    }
    #header-part .navbar-default{ float:right;}
    .blog-title span {
        font-size: 35px;
        line-height: 50px;
    }
    .siderbartitle span {
        font-size: 30px;
    }
    .sider-bar ul li a {
        /* font-size: 20px; */
    }
    .footer-menu ul li a {
        font-size: 16px;
        padding: 0 7px;
    }
    .innerbanner {
        min-height: 400px;
        padding-bottom: 60px;
    }
    
    .footer-form .cp .g-recaptcha {
        margin-top: 13px;
    }
    .footer-form .submit-btn {
        margin-top: 20px;
    }
    #navbarCollapse .navbar-nav .current_page_item>a {
        color: #fff !important;
        transition: none !important;
    }
    .navbar-nav .current_page_item>a {
        background: #360505 none repeat scroll 0 0;
    }
    .site-map-page h3+ul {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
    .searchsection {
        right: 90px;
    }
    .searchsection button {
        width: 50px;
        height: 50px;
    }
    .footer-section {
        top: 30px;
    }
    .affiliations {
        padding-bottom:0;
    }
    .contact-title, .contact-title h1 {
        font-size: 17px;
        letter-spacing: 4px;
    }
    .best-lawyer svg {height: 400px;}
    .eeoc-title {font-size: 27px;}
    .contact-page, .contact-page .address > p {
    	font-size: 24px;
    	line-height: 1.2;
    }
    .socialmadia a .fa-google-plus::before {
        width:17px;
        height:17px;
    }
    footer .socialmadia a .fa-google-plus::before {
    	width: 20px;
    	height: 20px;
    }
    header#header-part{
         overflow-x: inherit;
    }
    .r-badges .lw-badges {
        margin-left: -4px;
    }
    .page-template-Attorneys .banner-bg.innerbanner .col-xs-4 img, .single-attorneys .banner-bg.innerbanner .col-xs-4 img {
        margin-top: 53px;
    }
    .footer-link ul#menu-footer-2 li:last-child {
    	margin-left: 0;
    }
    .home-logo-slider .owl-carousel .owl-nav > button[type="button"] {
    	font-size: 15px;
    	width:15px;
    	height:40px;
    }
    .home-logo-slider .owl-carousel .owl-item img {
    	max-width: 140px;
    }
    .home-logo-slider .owl-carousel .owl-nav .owl-prev {
    	left: -15px;
    }
    .home-logo-slider .owl-carousel .owl-nav .owl-next {
    	right: -15px;
    }
    .contact-page .footer-form .terms span.wpcf7-not-valid-tip {
    	top: 20px !important;
    }
    .contact-page .footer-form textarea.input {
    	height: 80px;
    }
    .contact-page .footer-form > p {
    	font-size: 14px;
    }
    .clientsay blockquote {
    	min-height: 280px;
    }
    .clientsay blockquote p {
    	padding: 0 0%;
    }
    button.close-btn {
    	width: 100%;
    	height: 40px;
    	background: #ffcc8a;
    	border: 0;
    	right: 0;
    	position: absolute;
    	font-size: 19px;
    	color: #18354b;
    	padding: 3px 15px 0;
    	z-index: 1;
    	text-align: right;
    	top: 0;
    	left: 0 !important;
    	cursor: pointer;
    	text-transform: uppercase;
    	font-weight: 700;
    	display: block;
    }
    button.close-btn i {
    	left: 10px;
    	top: 5px;
    	font-size: 27px;
    	position: absolute;
    }
    .site-map-page ul li {
    	padding: 0 30px 0 20px;
    }
    .inner-article {
    	padding: 30px 0 0;
    }
    .header-form .mcol-3.right-btn {
    	position: absolute;
    	bottom: -85px;
    	left: 0;
    	right: 0;
    	max-width: 74%;
    	margin: 0 auto 30px;
    }
    .header-form div.wpcf7-response-output {
    	bottom: -50px !important;
    	margin: 0 0 0 0;
    	position: relative;
    	left: 0;
    	right: 0;
    }
    .header-form {
    	margin-bottom: 120px;
    	position: relative;
    }
    .header-form div.wpcf7-validation-errors, .header-form div.wpcf7-acceptance-missing {
    	border: 2px solid #f7e700;
    	position: absolute;
    	bottom: -100px;
    	left: 0;
    	right: 0;
    	width: 74%;
    	margin: 0 auto;
    }
    .header-form div.wpcf7-response-output {
    	margin: 0 !important;
    	position: relative;
    	bottom: -110px !important;
    }
    .header-form .termstext span.wpcf7-list-item {
    	margin-left: 5px;
    }
    /* Homepage Demo CSS Starts */
    body.home .contact-title {
    	font-size: 17px;
    }
    body.home p {
    	font-size: 18px;
    	line-height: 1.5;
    }
    body.home .affiliations .col-sm-4 {
    	margin-bottom: 0;
    }
    body.home .affiliations {
    	padding: 30px 0 0 0;
    }
    body.home .footeraddress > figure, body.home .footer-link ul li a{
        font-size: 16px;
    }
    body.home .copyright span {
    	font-size: 18px;
    }
    body.home .copyright {
    	font-size: 14px;
    }
    body.home .footer-section #wpcf7-f127-o2 .submit-btn {
    	font-size: 20px;
    	width: auto;
    	padding: 15px 40px;
    }
    body.home .socialmadia {
    	margin: 10px 0px 0 0;
    }
    body.home .socialmadia a {
    	font-size: 19px;
    	height: 30px;
    	line-height: 30px;
    	width: 30px;
    }
    /* Homepage Demo CSS Ends */
    .navbar-default .sub-menu li.menu-item-has-children > ul.sub-menu {
    	background: #dcdcdc;
    }
    .navbar-default .sub-menu li.menu-item-has-children::before {
    	line-height: 37px;
    }
    .navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    	 border-top: 0;
    }
    .navbar-default .sub-menu li.current-menu-ancestor > a {
    	background: #7d0202;
    	color: #fff;
    }
}

@media only screen and (max-width : 767px) {
	.single-attorney .sider-bar {
		position: relative;
		top: inherit !important;
		width: 100% !important;
	}
	.single-attorney .sider-bar.categorystyle ul li {
		/* padding: 13px 0; */
	}
	.sider-bar ul li a {
		font-size: 14px !important;
		padding: 8px 15px !important;
		padding-left: 20px !important;
	}
    .sider-bar ul li a::before {
        top: 9px !important;
        font-size: 13px !important;
    }
    .footer-menumain {
        margin-top: 30px;
    }
    	
    .category-section li figure {
        font-size: 27px;
    }
    
    .category-section li {
        width: 46%;
    }
    .category-section li {
        font-size: 15px;
        line-height: 22px;
    }
    .trial-verdicts-bg {
        background: rgba(0, 0, 0, 0) url("../img/trial-verdicts-bg.jpg") no-repeat scroll center bottom;
        padding-top: 30px;
    }
    .banner-bg {
        padding-top: 10px;
    }
    .banner-text {
        padding-top: 40px;
           font-size: 22px;
    
    }
    .banner-text figure, .banner-text h1, .banner-text span {
        font-size: 35px;
    }
    .clientphoto {
        margin-top: -140px;
    }
    .header-form .input {
        padding: 5px 10px;
    }
    .main-title::before, .main-title::after{ display:none;}
    .main-title > span{ position:relative; bottom:0; font-size: 30px;}
    .main-title{ border-bottom:3px solid #fff; height:auto;}
    .main-title {font-size: 34px;}
    .services-list {
        left: 0;
        margin: auto;
        right: 0;
        width: 95%;
    }
    .textforment {
        width: 100%;
    	padding:10px 20px ;
    }
    .affiliations .col-sm-4 {
        min-height: auto;
        text-align: center;
    }
    .contact-form figure {
        text-align: center;
    }
    .footer-form {
        width: 100%;
        padding: 10px;
    }
    .copyright {
        line-height: 31px;
        text-align: center;
    }
    .copyright span {
        font-size: 20px;
    }
    #footer-part .socialmadia {
        margin-bottom: 0;
        padding-top: 0;
        text-align: center;
        width: 100%;
    }
    .sub-title span::before, .sub-title span::after{ display:none;}
    .sub-title::before, .sub-title::after{ bottom:0;}
    .main-title figure, .sub-title > span {
        font-size: 30px;
    }
    .titlebox span, .graybg .titlebox span,.graybg .titlebox h2,.graybg .titlebox h1{ margin-bottom:0;}
    .titlebox, .graybg .titlebox{padding:28px; margin-bottom:30px; font-size: 47px;}
    .footer-form{ margin-top:15px;}
    .footer-section {top: 30px;}
    .footer-form .cp {
        float: left;
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    .submit-btn {
        font-size: 30px;
        padding: 16px 10px;
    }
    #footer-part .socialmadia a {
        height: 40px;
        line-height: 40px;
        margin: 5px;
        width: 40px;
    }
    .col-6, .col-3, .col-4, .col-5 {
        float: left;
        padding: 5px;
        width: 100% !important;
    }
    .footer-link{ text-align:center;padding-bottom: 20px;}
    .clientsay {
        padding: 50px 0;
    }
    .bgphotostyle {
        height: 240px;
        width: 100%;
    }
    .footer-phone-btn {
        background: #ff8900 none repeat scroll 0 0;
        border: 1px solid #ff8900;
        border-radius: 0 70px 70px 0;
        bottom: 10px;
        box-shadow: 2px -1px 13px #000;
        display: block;
        float: left;
        height: 50px;
        left: 0;
        line-height: 56px;
        position: fixed;
        text-align: center;
        width: 59px;
        z-index: 9999;
    }
    .footer-phone-btn {
        display: block;
    }
    .footer-phone-btn i {
        color: #fff;
        font-size: 30px;
    }
    .address figure {
        margin-bottom: 10px;
        margin-top: 50px;
    }
    
    .testimonials-row .testimonials-title, .testimonials-row p{ padding:0;}
    .inner-article {
        padding: 30px 0;
    }
    .blogdetails {
        margin-bottom: 0;
    }
    .testimonials-row {
        margin-bottom: 10px;
    	padding-top:20px;
    }
    .contact-page,.contact-page .address>p{ margin-bottom:20px;}
    .nav-links {
        margin-bottom: 50px;
        text-align: center;
    }
    .siderbartitle span {
        font-size: 24px;
    }
    .blogdetails .blogsocial span {
        width: 100%;
        float: left;
        margin-bottom: 18px;
    }
    .nav-previous a, .nav-next a {
        font-size: 17px;
    }
    .siderbartitle {
        /* margin-bottom: 20px; */
        padding: 10px 0 20px;
    }
    .siderbartitle:before{
        border-bottom: 15px solid white;
    }
    .header-form .termstext {text-align: left;}
    .wpcf7-form label.error {
        top: 37px;
    }
    #footer-part div.wpcf7-spam-blocked, #footer-part div.wpcf7-mail-sent-ok, #footer-part div.wpcf7-mail-sent-ng {
        width: 91%;
    }
    .sm-title span {
        font-size: 29px;
    }
    .footerbg {
        display: none;
    }
    .footer-section {
        position: relative;
    }
    .black-bg figure {
       font-size: 27px;
        line-height: 33px;
    }
    #footer-part .wpcf7-form label.error {
        top: 36px;
    }
    .navbar-default .sub-menu {position: relative;}
    .clientphoto {
        margin-top: -120px;
    }
    .sm-title span{line-height: 47px;}
    .footer-form .cp .g-recaptcha {
        margin: 13px auto;
        width: 300px;
    }
    .termstext .wpcf7-not-valid-tip {
        line-height: 12px;
        position: absolute;
        text-align: left;
        top: 24px !important;
        width: 261px;
    }.header-form .submit-btn
    
    .footer-form .cp {
        margin-top: 20px;
    }
    
    .navbar-nav .current_page_item>a{ background: #360505 none repeat scroll 0 0;}
    .navbar-default .navbar-nav > li > a {
        transition: none !important ;
    }
    .header-form .newcpbox {
        margin-top: 25px;
    }
    .footeraddress {
        color: #784040;
        text-align: center;
    }
    .footer_tl {
        float: left;
        text-align: center;
        width: 100%;
    }
    ul#menu-footer-menu > li {
        float: left;
        text-align: center;
        width: 100%;
    }
    .footer-link ul li {
        border-bottom: 1px solid #440c0c;
        display: inline-block;
        padding: 2px 0;
        text-align: center;
        width: 100%;
    }
    .poweredBy {
        margin-top: 24px;
        text-align: center;
        font-size:14px;
    }
    .poweredBy img {
        width: 100px;
    }
    .topcontactnumber {
        padding-right: 0px;
    }
    .site-map-page{padding-bottom: 0px;}
    .searchpage {
        margin-bottom: 0;
    }
    .contact-title, .contact-title h1 {
        font-size: 17px;
    }
    .disclaimer-page {
        padding-bottom: 0px;
    }
    .rager_feld {
    	width: 100%;
    	font-size: 20px;
    	padding: 0px 0 10px;
    	line-height: 20px;
    }
    .rager_feld span {
        font-size: 20px;
    }
    .inner-article h2 {
        font-size: 24px;
    }
    .scholarships h3 {
        font-size: 21px;
    }
    .footer-form span.wpcf7-list-item{margin-left:0;}
    .footer-section .cp .wpcf7-not-valid-tip {
        top: 100% !important;
        margin: -46px auto 0;
        width: 300px;
        float: none;
        position: relative !important;
        text-align: left;
        padding-left: 20px;
    }
    .footer-form .cp .wpcf7-recaptcha iframe {
        transform: scale(0.9);
    }
    .blog-box {
        margin-bottom: 30px;
    }
    .blog-title {
        margin-bottom: 10px;
        padding: 8px 15px;
    }
    .blog-title span {
        font-size: 30px;
        line-height: 1.2;
        padding-bottom: 7px;
    }
    .blog-title figure {
        font-size: 20px;
        line-height: 1.1;
    	margin: 0 auto -20px;
    }
    .logo img {
        max-width: 320px;
    }
    .logo_foo>div a {
        float: none;
        width: 400px;
        display: inline-block;
    }
    .r-badges .lw-badges {
        margin-left: 0;
    }
    .contact_slider>i {
        margin-left: 0;
        font-size: 25px;
        float: none;
    }
    .page-template-Attorneys .inner-article {
        padding-bottom: 0px;
    }
    .page-template-Attorneys .banner-bg.innerbanner .col-xs-4 img, .single-attorneys .banner-bg.innerbanner .col-xs-4 img {
        margin: 30px auto 0;
        max-width: 250px;
    }
    .page-template-Attorneys .banner-bg.innerbanner .row + .row>div {
        width: 100%;
    }
    .lw-badge {
    	width: 100%;
    	margin-top: 10px;
    }
    .footer-link ul#menu-footer-2 li + li{
        margin-left:0;
    }
    .affiliations .col-sm-4 a img {
    	max-width: 310px;
    }
    .pum-theme-3391 .pum-container, .pum-theme-enterprise-blue .pum-container {
    	max-height: 400px;
    	overflow-y: scroll !important;
    }
    .right-btn .submit-btn {
    	width: 100%;
    	padding-left: 10px;
    	padding-right: 10px;
    }
    .contact-page .contact-form.con_form .right-btn {
    	float: left;
    	width: 100%;
    	text-align: center;
    }
    .contact-page .contact-form.con_form .right-btn  .submit-btn{
        float:none;
        width: 100%;
        display: inline-block;
    }
    .clientsay blockquote p {
    	padding: 0 10%;
    }
    .blog-img {
    	margin-bottom: 0;
    }
    .header-form .mcol-3.right-btn {
    	max-width: 94%;
    }
    .header-form div.wpcf7-validation-errors, .header-form div.wpcf7-acceptance-missing {
    	font-size: 12px;
    	line-height: 1;
    }
    header .banner-bg form .protecting-victims {
    	padding: 50px 0;
    	margin-top: 0;
    }
    #wpcf7-f127-o2 .submit-btn {
    	width: 100%;
    }
    #wpcf7-f3481-o1 .submit-btn {
        width: 100%;
    }
    /* Homepage Demo CSS Starts */
    body.home .banner-text {
    	font-size: 22px;
    }
    body.home .banner-text span {
    	font-size: 31px;
    	line-height: 1;
    }
    body.home .banner-text .text-right .clientphoto {
    	margin-top: -90px;
    }
    body.home .tv-title > span, body.home .affiliations figure, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox, body.home .graybg .titlebox, body.home .graybg .titlebox h1, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox {
    	font-size: 30px;
    }
    body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure, body.home .titlebox span, body.home .graybg .titlebox h1, body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure {
    	font-size: 18px;
    }
    body.home .sub-title span::before, body.home .sub-title span::after, body.home .sub-title::before, body.home .sub-title::after {
    	bottom: 0px;
    }
    body.home p {
    	font-size: 16px;
    	line-height: 1.5;
    }
    body.home .main-title {
    	font-size: 100%;
    }
    body.home .titlebox span{
        margin-top:10px;
    }
    body.home .textforment {
    	padding-top: 0;
    }
    body.home .clientsay{
        padding: 40px 0 0;
    }
    body.home .affiliations .col-sm-4 {
    	margin-bottom: 20px;
    }
    body.home .affiliations {
    	padding: 30px 0 20px 0;
    }
    body.home .graybg{
        padding: 40px 0 30px;
    }
    body.home .footer-section {
    	top: 0;
    	padding: 40px 0 0;
    }
    body.home .contact-form figure {
    	margin-bottom: 30px;
    }
    body.home .footer-link {
    	padding-top: 20px;
    }
    body.home .category-section li figure {
    	font-size: 27px;
    }
    body.home .whatis-section .title-main {
    	top: 80px;
    }
    body.home .banner-bg {
    	padding-top: 0;
    }
    body.home .banner-bg .relative {
    	position: relative;
    	width: 100%;
    	background: url(../img/banner-bg.jpg) no-repeat center top;
    	background-size: auto;
    	background-size: cover;
    	padding-top: 10px;
    }
    /* Homepage Demo CSS Ends */
    .services-list ul li:nth-child(2n) {
    	margin-right: 0;
    }
    .services-list ul li {
    	width: 49.65%;
    }
    .featured.breadcrumb-main {
    	display: none;
    }
}
@media only screen and (max-width : 599px) {
    .banner-text {
        padding-top: 55px;
        font-size: 15px;
        line-height: 1.5;
    }
    .banner-text figure, .banner-text h1, .banner-text span {
        font-size: 22px;
    }
    .logo img {
        max-width: 230px;
    }
    .clientsay blockquote {
    	min-height: 350px;
    }
    /* Homepage Demo CSS Starts */
    body.home .banner-text {
    	font-size: 15px;
    }
    body.home .banner-text span {
    	font-size: 22px;
    }
    body.home .banner-text .text-right .clientphoto {
    	max-width: 160px;
    	margin-top: -70px;
    }
    body.home .tv-title > span, body.home .affiliations figure, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox, body.home .graybg .titlebox, body.home .graybg .titlebox h1, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox {
    	font-size: 26px;
    }
    body.home header .testimonial figure {
    	font-size: 26px;
    	padding:0;
    }
    body.home .rager-law-firm, body.home .graybg, body.home .clientsay, body.home .protecting-victims, body.home header .banner-bg form .protecting-victims {
    	padding: 30px 0;
    }
    /* Homepage Demo CSS Ends */
    .services-list ul li {
    	width: 49.56%;
    }
}
@media only screen and (max-width : 479px) {
    .contact-popup {
        width: 100%;
    }
    div#header {
        width: 100%;
    }
    .google-review-main {
    	padding: 10px 15px;
    	margin-bottom: 20px;
    }
    .reviewright {
    	padding-left: 40px;
    }
    .reviewname {
    	font-size: 14px;
    }
    .reviewdate {
    	font-size: 14px;
    }
    .reviewstart, .reviewrate {
    	font-size: 13px;
    }
    .reviewicon {
    	width: 35px;
    	height: 35px;
    	font-size: 18px;
    	line-height: 35px;
        top: 20px;
    }
    .clientsay blockquote {
    	min-height: 450px;
    }
    .protecting-victims {
    	padding: 40px 0;
    	margin-top: 30px;
    }
    .rager-law-firm {
    	padding: 40px 0;
    }
    .main-title {
    	margin-bottom: 20px;
    }
    /* Homepage Demo CSS Starts */
    body.home .banner-text .text-right .clientphoto {
    	margin-top: -70px;
    	max-width: 110px;
    }
    body.home .banner-text span {
    	font-size: 20px;
    }
    body.home .graybg .titlebox {
    	padding: 20px 5px 20px;
    }
    body.home .graybg .titlebox h1, body.home .graybg .titlebox span {
    	margin: 15px 0 0;
    }
    body.home .category-section li{
        margin: 0 0 50px;
    }
    body.home .header-contact-no {
        float: left;
        width: 100%;
    }
    /* Homepage Demo CSS Ends */
    .banner-bg .wpcf7 form.invalid .wpcf7-response-output {
    	font-size: 11px;
    	line-height: 1;
    	bottom: -90px !important;
    }
    .services-style > .row {
    	margin: 0;
    }
    .services-list {
    	padding: 0 15px;
    }
    .services-list ul li {
    	padding: 38px 14px 15px 14px;
    	margin-right: 0;
    }
}
@media only screen and (max-width : 480px) {
    .header-contact-no {
        padding-top:0px;
    }
    .topcontactnumber {
        line-height: 25px;
    	font-size:16px;
    }
    .clientphoto {
        max-width: 168px;
        width: 91%;
    }
    .topcontactnumber a {
        font-size: 29px;
    }
    .clientphoto {
        margin-top: -118px;
    }
    .category-section span {
        display: inline-block;
        font-weight: 400;
        min-height: 89px;
        padding-bottom: 16px;
    }
    .services-list {
        top: 150px;
    }
    .servicesname {
        line-height: 38px;
    }
    .titlebox, .graybg .titlebox {
        font-size: 25px;
        line-height: 38px;
        padding: 7px;
    }
    .graybg .titlebox span,.graybg .titlebox h2, .titlebox span,.graybg .titlebox h1{ margin-top:0;}
    .home-attorneys ul li {
        width: 45%;
    }
    .main-title figure, .sub-title > span {
        font-size: 26px;
    }
    .innerbannertext h1 {
        font-size: 19px;
    }
    .innerbannertext {
        margin-top: 20px;
    }
    .innerbanner {
        padding-bottom: 30px;
    }
    .innerbanner {
        min-height: 250px;
    }
    .oswald {
        float: left;
        width:100%;
    }
    .site-map-page h3+ul {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    nav.navigation.pagination .nav-links>a, nav.navigation.pagination .nav-links>span{
        width: 34px;
        line-height: 34px;
        margin: 1px;
    }
    .banner-bg .row>div {
        width: 100%;
    }
    .logo img {
        width: 100%;
        max-width: 290px;
        float: none;
        display: inline-block;
    }
    .topcontactnumber {
        width: 100%;
        text-align: center;
    }
    .services-list ul li {
	width: 49.5%;
}
}

@media only screen and (max-width : 425px) {
    .wpcf7-not-valid-tip {
        top: 37px !important;
    }
    .trial-verdicts-bg.with-lg-sl .p-fonts {
    		font-size: 20px;
    }
    .home-attorneys ul li,.category-section li {
        width: 100%;
    }	
    .category-section span {
        min-height: auto;
    }
    .banner-text figure, .banner-text h1, .banner-text span {
        font-size: 17px;
    }
    .banner-text {
        font-size: 14px;
    	line-height: 27px;
    }
    .clientphoto {
        margin-top: -84px;
    }
    .clientphoto {
        max-width: 114px;
    }
    .topcontactnumber {
        font-size: 13px;
    }
    .contact-title {
        font-size: 18px;
    }
    .topcontactnumber a {
        font-size: 24px;
    }
    .testimonial figure {	
        font-size: 22px;
    }
    .testimonial {
        color: #10242b;
        font-size: 18px;
        line-height: 29px;
    }
    .services-list ul li {
        width: 100%;
    }
    .affiliations figure {
        font-size: 30px;
    }
    .services-list {
        left: 0;
        margin: auto auto 0px;
        position: relative;
        right: 0;
        width: 100%;
    	top:0;
    }
    .services-bg {
        height: auto;
    }
    .services-list ul li {
        padding: 38px 27px 15px 14px;
    }
    .sm-title span {
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .blackbg h4 {
        font-size: 23px;
    }
    .contact-form figure {
        font-size: 28px;
    }
    .siderbartitle span {
    	/* font-size: 35px; */
    }
    .searchbarform-1 .form-control {
        min-width: 235px;
    }
    .searchsection {
        right: 80px;
    }
    .best-lawyer svg {height: 300px;}
    .logo img {
        /* max-width: 200px; */
    }
}
@media only screen and (max-width : 359px) {
    .logo img {
        /* max-width: 195px; */
    }
    .logo {
        /*margin-left: -11px;*/
    }
    .clientsay blockquote p {
    	padding: 0 5%;
    }
    /* Homepage Demo CSS Starts */
    body.home .tv-title > span, body.home .affiliations figure, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox, body.home .graybg .titlebox, body.home .graybg .titlebox h1, body.home .main-title figure, body.home .titlebox, body.home .graybg .titlebox, body.home .titlebox {
    	font-size: 24px;
    }
    body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure, body.home .titlebox span, body.home .graybg .titlebox h1, body.home .sub-title > span, body.home .contact-form figure span, body.home .category-section li figure {
    	font-size: 20px;
    }
    body.home .contact-form figure {
    	font-size: 27px;
    }
    body.home .banner-text {
        font-size: 14px;
    }
    /* Homepage Demo CSS Ends */
}
@media only screen and (max-width : 350px) {
	.banner-text .col-sm-8{ width:66%; font-family:"Oswald",sans-serif;}
	.banner-text figure, .banner-text h1, .banner-text span {
        font-size: 15px;
    }
    .banner-text {
        font-size: 13px;
    }
    .contact-title {
        font-size: 17px;
    	letter-spacing: 4px;
    }
    .trial-verdicts-bg h1, .trial-verdicts-bg h2, .tv-title > span {
        font-size: 30px;
    }
    .main-title figure, .sub-title > span {
        font-size: 20px;
    }
    .contact-form figure {
        font-size: 25px;
    }
    .footer-form .cp {
        margin-left: -16px;
    }
    .header-form .cp {
        margin-left: -11px;
    }
}

@media only screen and (max-width : 500px) {
    .paging .page-numbers {
        padding: 5px 12px;
        font-size: 12px;
        margin: 0;
    }
}

@media only screen and (max-width: 767px){
    .contact-popup {
        left: auto;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        top: 100%;
        bottom: auto;
        margin-left: 0;
        right: 0;
    }
    .contact-popup.popup-open {
        bottom: auto;
        margin-left: 0;
        right: 0;
        top: 0;
    }
    .sidebar-btn {
        position: fixed;
        top: auto;
        bottom: 10px;
        left: auto;
        right: 10px;
        z-index:99;
    }
    .contact_slider {
        font-size: 0;
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        width: 50px;
        height: 50px;
        border-radius: 50px;
        top: auto;
        right: 0px;
        bottom: 0px;
        left: auto;
        /* background: #6fbfe4; */
        box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
        line-height: 62px;
        padding: 0;
        text-align: center;
    }
    .contact_slider>i {
        position: relative;
        top: 2px;
        margin-right: 0;
        /* right: 0px; */
        /* color: #fff; */
        left: 0;
    }
    .contact-popup .wpcf7 {
        position: absolute;
        width: 100%;
        bottom: -150%;
        float: left;
        max-height: 100%;
        -ms-transition: 1s;
        -webkit-transition: 1s;
        transition: 1s;
    }
    .contact-popup.popup-open .wpcf7 {
        bottom: 0;
    }
    div#header {
        bottom: auto;
        max-height: 100%;
        position: relative;
        top: 0;
        right: 40px;
    }
    .form-style {
        position: relative;
        top: 0;
        max-height: 100%;
        background: #fff;
        OVERFLOW: hidden;
    }
    .google-review-main {
    	padding: 30px;
    }
    .home-logo-slider .owl-carousel .owl-nav .owl-prev {
    	left: 0;
    }
    .home-logo-slider .owl-carousel .owl-nav .owl-next {
    	right: 0;
    }
    .header-form div.wpcf7-response-output {
    	margin: 30px 0px 0;
    }
    .contact-page .footer-form .terms span.wpcf7-not-valid-tip {
    	line-height: 1;
    }
    .contact-page .contact-form.con_form button {
    	margin-top: 30px;
    }
    .footer-link ul#menu-footer-2 li:after{
	 content: "";
    }
}
@media only screen and (max-width: 640px){

}
@media only screen and (max-width : 599px) {
    .google-review-main {
    	padding: 10px 15px;
    	margin-bottom: 20px;
    }
}
@media only screen and (max-width: 480px){
    .blogdetails h3 {
        font-size: 24px;
    }
    .thank-you-section p {
        font-size: 23px;
    }
}
@media only screen and (max-width: 425px){
	.topcontactnumber {
        font-size: 11px;
    }
    .topcontactnumber a {
        font-size: 21px;
    }
    .contact-page, .contact-page .address > p {
    	font-size: 20px;
    }
    .address figure {
    	font-size: 26px;
    }
    .rag-adrs, .rag-phn {
    	font-size: 23px;
    	line-height: 33px;
    }
}
@media only screen and (max-width: 399px){
    .home-logo-slider .owl-carousel .owl-item img {
    	max-width: 180px;
    }
}